<?xml version="1.0" encoding="utf-8"?>
<NPCCharacters>
  <!-- Apolssaly Lords -->
  <NPCCharacter id="dead_apolssaly_lord_1_1" name="{=lord.dead_apolssaly_lord_1_1}Kannadis" default_group="Cavalry" age="65" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.14" weight="0.5" build="0.5" key="002D780E585809D923AE9A64553C9665455C5797783666D7654CB7AE696C484601A776140A9C6678000000000000000000000000000000000000000065444002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="dead_apolssaly_lord_1_2" name="{=lord.dead_apolssaly_lord_1_2}Euphro" default_group="Cavalry" age="62" voice="softspoken" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.14" weight="0.5" build="0.5" key="0033400CC0CC100A438282A96B9A83AB57558F46CAC587AAABBC567C4B6985CC01977614099B7BB800000000000000000000000000000000000000005D3C4083" />
    </face>
    <skills />
    <Traits>
      <Trait id="Politician" value="3" />
      <Trait id="Manager" value="2" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_1" name="{=lord.apolssaly_lord_1_1}Alexandros" default_group="Cavalry" age="40" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039640E40443A00DB4A29B5567BB948967B7AD698CB49A84868A7665577A5460197761309883BC70000000000000000000000000000000000000000293C0082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_flamboyant" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_2" name="{=lord.apolssaly_lord_1_2}Evathia" default_group="Cavalry" age="37" voice="earnest" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039700FC058300956B5B6B98699658BB8B686767A98CA3772B8487985C966A901B776130B7A8C260000000000000000000000000000000000000000676440C3" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_3" name="{=lord.apolssaly_lord_1_3}Zhivka" default_group="Cavalry" age="19" voice="earnest" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="003F880FC0A02010998C3535C88D887D72564491671586789957365169CBA356016776130699356700000000000000000000000000000000000000003EBC3003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_4" name="{=lord.apolssaly_lord_1_4}Metodi" default_group="Cavalry" age="20" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033300FC0881381D19E986B489A45BD569C7361A38547744C9C6C9767BC77850127761302A7979400000000000000000000000000000000000000004E4C1042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_5" name="{=lord.apolssaly_lord_1_5}Lanzar" default_group="Cavalry" age="37" voice="ironic" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033380A0014114D2B4578AB63A8D7998657A5755397895A679258C57C5189D501977613096B73080000000000000000000000000000000000000000272C0002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_6" name="{=lord.apolssaly_lord_1_6}Bisera" default_group="Cavalry" age="36" voice="curt" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033B407001420105A48CE779DED5A998572845556799E9595A826527D79755801A776130AC32520000000000000000000000000000000000000000057543003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_1_7" name="{=lord.apolssaly_lord_1_7}Nikanor" default_group="Cavalry" age="15" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039780E4000218E75A6D5438C886359858897585C949866A668EA976A87CA53015776130583BA7900000000000000000000000000000000000000002AAC6102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_1" name="{=lord.apolssaly_lord_2_1}Krateros" default_group="Cavalry" age="45" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039B40FC02C33C8852AB2886DB8B566755B3A78CD65D5415B0679748A37774B01577613058CB726000000000000000000000000000000000000000046AC7002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_2" name="{=lord.apolssaly_lord_2_2}Fidanka" default_group="Cavalry" age="40" voice="earnest" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039B40FC02C33C8852AB2886DB8B566755B3A78CD65D5415B0679748A37774B01577613058CB726000000000000000000000000000000000000000046AC7002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_3" name="{=lord.apolssaly_lord_2_3}Leocharis" default_group="Cavalry" age="22" voice="earnest" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033B00880CC078D2A6AB42A8C81639BD4B67AB6886694C98B8539AA5334728C0157761305D2CAAA0000000000000000000000000000000000000000409C70C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_4" name="{=lord.apolssaly_lord_2_4}Polemon" default_group="Cavalry" age="42" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039D40B4014004F57D298BA96BBD9BE7CB9B5B36753D9A9B397997D83B789930197761309886A890000000000000000000000000000000000000000393C0042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_5" name="{=lord.apolssaly_lord_2_5}Zoilos" default_group="Cavalry" age="41" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033740E40FC168D486686C25A2569666694798A58955446491595A61599A8C701E776130ED357CC000000000000000000000000000000000000000067CC6042" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_2_6" name="{=lord.apolssaly_lord_2_6}Nevena" default_group="Cavalry" age="14" voice="softspoken" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002DA80B402C30023585B734B5B38C7264531B77A8B643678BE5C933C78C8B2801177613012DD85A0000000000000000000000000000000000000000541C4083" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_1" name="{=lord.apolssaly_lord_3_1}Mirko" default_group="Cavalry" age="30" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00333808807023C567B977577CC573A8C98BA46BAD8566E88795728E6E095B8B0117761301993A1C0000000000000000000000000000000000000000122C7002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_2" name="{=lord.apolssaly_lord_3_2}Jordana" default_group="Cavalry" age="28" voice="curt" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="003FAC0A1000000F5914A676C768A33898D9BC9C167A686A574A835887B6BA1601B776130B573CC400000000000000000000000000000000000000002B6C4003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_3" name="{=lord.apolssaly_lord_3_3}Duska" default_group="Cavalry" age="15" voice="earnest" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002DC40A0070100B9466939556C68B7A4B94A4946ABA4B66D89DB5B27A4BA3B50167761306BD7849000000000000000000000000000000000000000040D42043" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_4" name="{=lord.apolssaly_lord_3_4}Oana" default_group="Cavalry" age="13" voice="softspoken" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0028500B40142005C4A9729B7468DE8B9B38A98E99A652827E3E6B27AD938D6701B776130B65C869000000000000000000000000000000000000000055740083" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_5" name="{=lord.apolssaly_lord_3_5}Katina" default_group="Cavalry" age="12" voice="earnest" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00288408802C00067477CA995B5B37CB9BA529896D9B50C7765D691779CD54650167761306699CA6000000000000000000000000000000000000000054DC1083" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_3_6" name="{=lord.apolssaly_lord_3_6}Naum" default_group="Cavalry" age="10" voice="earnest" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D400CC00025447DC9CB7856396C206615281945A6DA7BCE6648A3ACA7166B01A776130A55D23700000000000000000000000000000000000000002D444102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_4_1" name="{=lord.apolssaly_lord_4_1}Konstantin" default_group="Cavalry" age="55" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00334C0B405812069EAA59C7AE5B74B66BABD54868BC88683EA67B8332A741CA01B776130B14E7C70000000000000000000000000000000000000000276C30C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_4_2" name="{=lord.apolssaly_lord_4_2}Varvara" default_group="Cavalry" age="56" voice="softspoken" is_hero="true" is_female="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002DB8070088200378770BA86B36387A33E79391D8423A3631BB79995897DDCA0177761307E58488000000000000000000000000000000000000000068E43083" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_4_3" name="{=lord.apolssaly_lord_4_3}Toma" default_group="Cavalry" age="30" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D8C0A00B4034859B79644A6A8988875787D6C556AC4871639B89CA4727AB501B776130BD56486000000000000000000000000000000000000000049748002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_4_4" name="{=lord.apolssaly_lord_4_4}Kuzman" default_group="Cavalry" age="50" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039440CC04420127A64B49CCC6635C43B6A8B7BA8CC4D68817BC4EBB65B6EB4014776130499A26900000000000000000000000000000000000000000E941002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_4_5" name="{=lord.apolssaly_lord_4_5}Petgir" default_group="Cavalry" age="65" voice="earnest" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033340FD3FC24C37AC899137545385539A479AB87C548685957684C985A658201B776130B997676000000000000000000000000000000000000000055742082" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_5_1" name="{=lord.apolssaly_lord_5_1}Orestes" default_group="Cavalry" age="23" voice="ironic" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033C80FC02C154FBC8BCE87376ACB9D679AB7A52A43997948CD768293894C720167761306627A2200000000000000000000000000000000000000005CC450C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_5_2" name="{=lord.apolssaly_lord_5_2}Axios" default_group="Cavalry" age="20" voice="curt" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033500CC0FC258A8B7857587848634C29A3CC8B6A86A233B79157B7489642870197761309C487D6000000000000000000000000000000000000000043248002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_6_1" name="{=lord.apolssaly_lord_6_1}Gono" default_group="Cavalry" age="27" voice="earnest" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00334408807016CD493864B83524A489C7C73D748CBB938C69A6CA97597DA9550187761308867B8500000000000000000000000000000000000000002D1C4042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_6_2" name="{=lord.apolssaly_lord_6_2}Damjan" default_group="Cavalry" age="23" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039780FC05802CDC3C29966D4764927B97764366B372776454982697A43A99701777613078A674C00000000000000000000000000000000000000004CEC6042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="apolssaly_lord_6_3" name="{=lord.apolssaly_lord_6_3}Radoslav" default_group="Cavalry" age="23" voice="softspoken" is_hero="true" culture="Culture.apolssalian" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039780FC05802CDC3C29966D4764927B97764366B372776454982697A43A99701777613078A674C00000000000000000000000000000000000000004CEC6042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="apo_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_1_1" name="{=lord.lyrion_lord_1_1}Sakarbaal" default_group="Cavalry" age="42" voice="softspoken" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="003FB40FC0E4254A4AC856C69799987347A88B5E61BB28164A793C9787A6CA3801A776130AAA873B0000000000000000000000000000000000000000354C50C4" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_flamboyant" />
      <EquipmentSet id="ase_civ_template_flamboyant" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_1_2" name="{=lord.lyrion_lord_1_2}Bisha" default_group="Cavalry" age="39" voice="earnest" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00392C0E5EB4300F5DBA9EBA6283681AC5A5BB996A733997B986AB9484B772790177761307CD899500000000000000000000000000000000000000003EF40083" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_1_3" name="{=lord.lyrion_lord_1_3}Akbar" default_group="Cavalry" age="21" voice="curt" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039A40880B414C5BA887C9895856DB97B159376966A382975898BA40B377CBE0167761306D5C3AA00000000000000000000000000000000000000003AD43042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_1_4" name="{=lord.lyrion_lord_1_4}Balzer" default_group="Cavalry" age="20" voice="earnest" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039680FC0883A0382CA9A6166477C73A574B8748767C5CAA9B3EBC399AA887A016776130693B6A9000000000000000000000000000000000000000048C43082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_1_5" name="{=lord.lyrion_lord_1_5}Tanis" default_group="Cavalry" age="17" voice="softspoken" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033680FC0FC200E9295A52E3DADA69C3BB88AEAA9164A2D7A78778779A6C6CD01C776130C187B67000000000000000000000000000000000000000073843003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_2_1" name="{=lord.lyrion_lord_2_1}Hammon" default_group="Cavalry" age="29" voice="earnest" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039F80FC0E420833C7BA248A63C34A8A23A7076AE9919A8699D786277C9878501777613074C9E5800000000000000000000000000000000000000002AFC2102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_2_2" name="{=lord.lyrion_lord_2_2}Shiba" default_group="Cavalry" age="23" voice="curt" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="003FA80CC0FC100293DCB5DCA8572774C85B97986A96928899A9C186734C496A01A776130AA5DABB00000000000000000000000000000000000000003B543003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_2_3" name="{=lord.lyrion_lord_2_3}Hyrum" default_group="Cavalry" age="27" voice="softspoken" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039440FC0581789576BA45756A88748C8B94572692B8779EC827B824668CD250177761307AA6EC3000000000000000000000000000000000000000072EC30C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_2_4" name="{=lord.lyrion_lord_2_4}Adonna" default_group="Cavalry" age="25" voice="ironic" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033940FC0FC100A8B87877B7954C154455D6A929E8B5795364791798CB877D9014776130485C6C7000000000000000000000000000000000000000048940043" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_4_1" name="{=lord.lyrion_lord_4_1}Azibal" default_group="Cavalry" age="55" voice="curt" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00334C0B40A011C9B46BC1658C897AC8D446B95633977988985973AC8853687A0187761308B57D860000000000000000000000000000000000000000411C7002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="dead_lyrion_lord_4_1" name="{=lord.dead_lyrion_lord_4_1}Abdosir" default_group="Cavalry" age="60" voice="curt" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D600CC01405842B779A696D826277683BA5A49779D9597587769D564BDD230157761405AC758A0000000000000000000000000000000000000000249C7042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_4_2" name="{=lord.lyrion_lord_4_2}Yutpan" default_group="Cavalry" age="27" voice="earnest" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033A80FDE1403C3958A6B728683A41248D85B1658B3989578DD15598554426B01A776130A68B434000000000000000000000000000000000000000019447102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_4_3" name="{=lord.lyrion_lord_4_3}Hanibal" default_group="Cavalry" age="26" voice="curt" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033A80CC0582894539C969587858DD99DC02CA7FAA5495C67BC9D7984994C67018776130867C539000000000000000000000000000000000000000054FC5042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_4_4" name="{=lord.lyrion_lord_4_4}Ugarit" default_group="Cavalry" age="25" voice="softspoken" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033C00CC0441793AA9C79553C6936963A37926294AB196809667358649AAABD013776130398C9BC000000000000000000000000000000000000000036640082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_5_1" name="{=lord.lyrion_lord_5_1}Zimrida" default_group="Cavalry" age="28" voice="earnest" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D600B401414028A2235A669638896B457728A675889AA7B6A8558B4D95D8D019776130958936C0000000000000000000000000000000000000000612430C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_5_2" name="{=lord.lyrion_lord_5_2}Hanno" default_group="Cavalry" age="22" voice="ironic" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002DDC0E404406846357E96666D97BCDD496767535AB14178945B6873A6BD4350137761303896E980000000000000000000000000000000000000000346C80C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_5_3" name="{=lord.lyrion_lord_5_3}Coriender" default_group="Cavalry" age="20" voice="softspoken" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033200B4070300C7168BB5B25EC49A3769696DA90187665598AA23794B9534601877613084789480000000000000000000000000000000000000000491C10C3" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_6_1" name="{=lord.lyrion_lord_6_1}Baltser" default_group="Cavalry" age="25" voice="softspoken" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0028880CC0580908A98A969344CAA5736377C733247333876AA65952B39C239901577613058876B400000000000000000000000000000000000000003CA43102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_6_2" name="{=lord.lyrion_lord_6_2}Pawly" default_group="Cavalry" age="27" voice="curt" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D740A00A0001258A74A969896B6ABDBB28D95A818A9DC7783E9796777A9B30167761306E9DBA300000000000000000000000000000000000000004CD42043" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_6_3" name="{=lord.lyrion_lord_6_3}Barekbaal" default_group="Cavalry" age="5" voice="curt" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00393C0CC05825193549DC5B5587B27E97B6C48EA7DC6C756D88A787897C93D8019776130949BDD4000000000000000000000000000000000000000057244102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_7_1" name="{=lord.lyrion_lord_7_1}Azmelqart" default_group="Cavalry" age="37" voice="earnest" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="003F740CC0A037863C577774485979A77998525709364695D77879677938A68A01C776130CD79377000000000000000000000000000000000000000049944105" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_7_2" name="{=lord.lyrion_lord_7_2}Nikkal" default_group="Cavalry" age="36" voice="softspoken" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00338C0E4088200E79887366739B7737C8469DB775D49A8798CD8659337C663801B776130B56973E0000000000000000000000000000000000000000616400C3" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_7_3" name="{=lord.lyrion_lord_7_3}Tanithe" default_group="Cavalry" age="17" voice="softspoken" is_hero="true" is_female="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0033400E402C0010C68E7981855C96B857C9B45C88388C86BD197748498565D80177761307BC4CD200000000000000000000000000000000000000004AEC0003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_heavy" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_7_4" name="{=lord.lyrion_lord_7_4}Botrys" default_group="Cavalry" age="34" voice="curt" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0039D40B40CC394C5D9AAD946D76B6875336496285BBA9B775894747A6A197B901B776130B5B861A000000000000000000000000000000000000000053741082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lyrion_lord_7_5" name="{=lord.lyrion_lord_7_5}Baalhanno" default_group="Cavalry" age="31" voice="softspoken" is_hero="true" culture="Culture.lyrion" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="002D380B40E41483C68B6C8E51C7B87C476B6737A664C4C4B2A4C7C822C37C6901A776130A7AC7630000000000000000000000000000000000000000473C30C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="lyr_bat_template_medium" />
      <EquipmentSet id="ase_noncom_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <!-- Paleician Lords -->
  <NPCCharacter id="paleician_lord_1_1" name="{=lord.paleician_lord_1_1}Harold" default_group="Cavalry" age="55" voice="curt" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0005780B400037C299A569595E959A46857A6BB3DB24AC28E1272872476558790167761306747844000000000000000000000000000000000000000054D43102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_flamboyant" />
      <EquipmentSet id="emp_civ_template_flamboyant" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_2" name="{=lord.paleician_lord_1_2}Blythe" default_group="Cavalry" age="52" voice="ironic" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0011540FC014101049368199C325C35AEB7C9B8498AA91D6EC6A457BA899989301577613058B744C000000000000000000000000000000000000000044B42043" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_3" name="{=lord.paleician_lord_1_3}Americ" default_group="Cavalry" age="27" voice="curt" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B540E400037034A3657AA4A9911719BC6697A58857CD99C866ABB7B99AB9B01777613076D53D9000000000000000000000000000000000000000016F41102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_4" name="{=lord.paleician_lord_1_4}Rawkin" default_group="Cavalry" age="25" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B540B40CC160DB877AAA797877722485AB945D867D383977B58B6893C79BB019776130921BC4700000000000000000000000000000000000000002F343002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_heavy" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_5" name="{=lord.paleician_lord_1_5}Miriela" default_group="Cavalry" age="24" voice="curt" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B900A000010017678A8762AA7B453BB47A98E598C395363D4C8954985B78801377613034B7A8C00000000000000000000000000000000000000003A6400C3" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_6" name="{=lord.paleician_lord_1_6}Reynald" default_group="Cavalry" age="51" voice="curt" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0005B40B40FC1742AAC756DDA5795AC8888C7AC8C5384C3A794273D73B2388B701A776130AAA7C770000000000000000000000000000000000000000414C0082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_1_7" name="{=lord.paleician_lord_1_7}Emlin" default_group="Cavalry" age="49" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B880CC0CC200F4419E83B4785A4992857A973B7A25C77777978494984A98B015776130599D88400000000000000000000000000000000000000005EB40003" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_heavy" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_1" name="{=lord.paleician_lord_2_1}Girard" default_group="Cavalry" age="36" voice="ironic" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000BAC02C01401017797471598D596693764467E4A5B64B17B7D88E4B5976BB80177761307489477000000000000000000000000000000000000000050DC80C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_2" name="{=lord.paleician_lord_2_2}Altheen" default_group="Cavalry" age="35" voice="curt" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B540440CC1002C88722A9999B56A515E49E77A8793DD548C7EB83965A45E9016776130666B35600000000000000000000000000000000000000005ABC3083" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_heavy" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_3" name="{=lord.paleician_lord_2_3}Allison" default_group="Cavalry" age="17" voice="ironic" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B8C0140B42002668247789759B34A58A92B7F9832378898AB7987E9B47C9B01477613049656AA0000000000000000000000000000000000000000408C3003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_4" name="{=lord.paleician_lord_2_4}Berenger" default_group="Cavalry" age="16" voice="softspoken" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B600CD2CC20894868B34B17884D74488C59A15AAC6A62492BB9A76357843801C776130C4886BC0000000000000000000000000000000000000000458C4082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_5" name="{=lord.paleician_lord_2_5}Adlard" default_group="Cavalry" age="13" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000B0C02C08820087668A54B2786969B667B9CDA5756ADDB978B456C29A76684012776130276747A0000000000000000000000000000000000000000664C2082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_2_6" name="{=lord.paleician_lord_2_6}Peirce" default_group="Cavalry" age="32" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00052C02C0B420527C2A57D67D889386863B4B5C6586A7599762B59A73913A8401677613066B084700000000000000000000000000000000000000005CBC7042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_4_1" name="{=lord.paleician_lord_4_1}Sayolf" default_group="Cavalry" age="30" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0005940FCE88314B4C683582A279B47E88756AD735D9BD76A479AA7ABA7754A801A776130A87865900000000000000000000000000000000000000002B4C2002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_4_2" name="{=lord.paleician_lord_4_2}Jupp" default_group="Cavalry" age="26" voice="softspoken" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0000E40E4014214691663C4AAAEB2C42BD7339635A65C3A869D2568936A7C8680187761308A55ABC0000000000000000000000000000000000000000270420C2" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_4_3" name="{=lord.paleician_lord_4_3}Adelisa" default_group="Cavalry" age="9" voice="softspoken" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0005040E40702002A4686C43A399CC8736C6926B986B49587498C7686E659B1A0177761307A4C82300000000000000000000000000000000000000004CE41003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_5_1" name="{=lord.paleician_lord_5_1}Humphrey" default_group="Cavalry" age="36" voice="softspoken" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00118000002C13C054B58A7A53DBA947742C58BB358748984D49678E57475637019776130927483B00000000000000000000000000000000000000002F248042" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_5_2" name="{=lord.paleician_lord_5_2}Bette" default_group="Cavalry" age="34" voice="ironic" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0000C80B402C300B37326BB76B754CACA669C678AA31B57CA68AB95E75C9459C01A776130A68876600000000000000000000000000000000000000001B440003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_5_3" name="{=lord.paleician_lord_5_3}Emerick" default_group="Cavalry" age="30" voice="curt" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0011B402DECC025247BB768A644A2526A3A5233648B483D2A7B6C79A89BD97AA0177761307675538000000000000000000000000000000000000000020DC0102" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="dead_paleician_lord_6_1" name="{=lord.dead_paleician_lord_6_1}Barnard" default_group="Cavalry" age="40" voice="curt" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0005200FC02C01CF997349235692457898A6B39989A9758277C4884459C66B9701777614078558B700000000000000000000000000000000000000003EEC7002" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_6_1" name="{=lord.paleician_lord_6_1}Clarimond" default_group="Cavalry" age="39" voice="curt" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000554044058300F67D8749C8D548248D8438757BD2845C9428B82134748C988012776130246AB5A0000000000000000000000000000000000000000243C1083" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_6_2" name="{=lord.paleician_lord_6_2}Annote" default_group="Cavalry" age="20" voice="softspoken" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000BB80440B410019DB87D7587A656454A497B8757537A67A78B9A96B85CB44701C776130C869C7B0000000000000000000000000000000000000000679C1083" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_6_3" name="{=lord.paleician_lord_6_3}Hosianna" default_group="Cavalry" age="18" voice="earnest" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000554044058300F67D8749C8D548248D8438757BD2845C9428B82134748C98801D776130D46AB5A000000000000000000000000000000000000000025AC1083" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_7_1" name="{=lord.paleician_lord_7_1}Jacomond" default_group="Cavalry" age="45" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="0000B40580E4254BA1A878FC881521A62884887897347C9643998D675758D1730187761308A8C3C200000000000000000000000000000000000000005D141082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_7_2" name="{=lord.paleician_lord_7_2}Muriel" default_group="Cavalry" age="42" voice="curt" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="00055C0580CC100798A55A3E474779C628CBA7359D6367374639D678377B2B8C01A776130A78887700000000000000000000000000000000000000001D5C3083" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_7_3" name="{=lord.paleician_lord_7_3}Foucaud" default_group="Cavalry" age="25" voice="earnest" is_hero="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000BE00700703241517758714B8799783AC9A8584C53A7397AB4A8C35893808D0187761308517346000000000000000000000000000000000000000033040082" />
    </face>
    <skills />
    <Traits>
      <Trait id="KnightFightingSkills" value="5" />
      <Trait id="Commander" value="5" />
      <Trait id="Politician" value="5" />
      <Trait id="Manager" value="5" />
      <Trait id="Honor" value="+1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_medium" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="paleician_lord_7_4" name="{=lord.paleician_lord_7_4}Alais" default_group="Cavalry" age="22" voice="curt" is_hero="true" is_female="true" culture="Culture.paleician" occupation="Lord">
    <face>
      <BodyProperties version="4" age="30.49" weight="0.5" build="0.5" key="000BC80700CC100666A89781489A734543A9469897689667C7E97B7EC5C86B36015776130547B93C000000000000000000000000000000000000000030A44003" />
    </face>
    <skills />
    <Traits>
      <!-- NONCOMBATANT CHARACTER -->
      <Trait id="Politician" value="4" />
      <Trait id="Manager" value="7" />
      <Trait id="Mercy" value="1" />
      <Trait id="Valor" value="1" />
    </Traits>
    <Equipments>
      <EquipmentSet id="pal_bat_template_heavy" />
      <EquipmentSet id="emp_civ_template_default" civilian="true" />
    </Equipments>
  </NPCCharacter>
  <NPCCharacter id="lord_manhunters_1" default_group="Ranged" age="25" voice="curt" is_hero="true" culture="Culture.manhunter" occupation="Bandit" name="{=lord.lord_manhunters_1}Manhunters Hero">
    <face>
      <!--face_key value="0012cd2fc6fc0088e45555148d5769926c95a9ab67b906a757469877267ab9a8000e72b49b6d62b800001105000030a30000001f000000000000000000009000" /-->
      <BodyProperties version="4" key="0011CC0FC6FC0088E45555148D5569926C95A9AB67B906A757469877267AB9A8000452B50B6D62B800001105000030A30000001F000000000000000000A09000" />
    </face>
    <skills />
    <Traits>
      <!-- USED TO DERIVE SKILLS-->
      <Trait id="BalancedFightingSkills" value="5" />
      <Trait id="Commander" value="8" />
      <Trait id="Politician" value="6" />
      <Trait id="Manager" value="7" />
      <Trait id="Valor" value="1" />
      <Trait id="Honor" value="1" />
      <Trait id="Generosity" value="-1" />
    </Traits>
    <Equipments>
      <EquipmentRoster civilian="true">
        <equipment slot="Item0" id="Item.manhunter_polearm_4" />
        <equipment slot="Head" id="Item.visored_helmet_over_laced_coif" />
        <equipment slot="Cape" id="Item.mercenary_padding_cape" />
        <equipment slot="Body" id="Item.hauberk" />
        <equipment slot="Gloves" id="Item.plated_strip_gauntlets" />
        <equipment slot="Leg" id="Item.plated_strip_boots" />
      </EquipmentRoster>
      <EquipmentRoster>
        <equipment slot="Item0" id="Item.manhunter_polearm_4" />
        <equipment slot="Head" id="Item.visored_helmet_over_laced_coif" />
        <equipment slot="Cape" id="Item.mercenary_padding_cape" />
        <equipment slot="Body" id="Item.hauberk" />
        <equipment slot="Gloves" id="Item.plated_strip_gauntlets" />
        <equipment slot="Leg" id="Item.plated_strip_boots" />
      </EquipmentRoster>
    </Equipments>
  </NPCCharacter>
</NPCCharacters>